Classic auf 10.3 installieren

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von xkeek, 17.03.2004.

  1. xkeek

    xkeek Thread Starter MacUser Mitglied

    Beiträge:
    408
    Zustimmungen:
    0
    MacUser seit:
    25.02.2004
    Ich hoffe ihr könnt einem verzweifelten Switcher helfen :D

    Ich habe ein Programm das Classic (oder Mac OS 9) benötigt (bzw. ein Spiel: Monkey Island IV). Dafür benötige ich aber eine Classic-Umgebung, welche ich jedoch auf meinem Mac OS X 10.3.3 nicht aktivieren kann.

    Versuche ich Classic zu aktivieren bekomme ich die Meldung:
    "Sie haben keine Mac OS 9 Version installiert, die Classic unterstützt. Installieren Sie Mac OS 9.1 oder neuer".

    Was kann ich tun um das zum Laufen zu bekommen?
     
  2. Maestro74

    Maestro74 MacUser Mitglied

    Beiträge:
    76
    Zustimmungen:
    0
    MacUser seit:
    31.03.2003
     

    Hast Du denn noch eine MAC OS 9 InstallationsCD ?
    Wenn ja einlegen und installieren. Der Rest kommt fast von ganz allein.
    Ich habe 10.2. als DVD-Installation von Apple bekommen. Da war Classic mit dabei.
    Dieses nutze ich jetzt auch unter Panther ! Bei Panther ist OS9 glaube ich nicht mehr dabei gewesen. (Jedenfalls nicht auf meinen Update-CD's)
    Ich hoffe, dass ich helfen konnte.
     
  3. xkeek

    xkeek Thread Starter MacUser Mitglied

    Beiträge:
    408
    Zustimmungen:
    0
    MacUser seit:
    25.02.2004
    Ich hatte nur eine Installations-CD bei meinem G5 dabei. Sonst leider nix. Wenn ich eine habe dann einfach davon installieren?
     
  4. KönigDerNarren

    KönigDerNarren MacUser Mitglied

    Beiträge:
    1.889
    Zustimmungen:
    4
    MacUser seit:
    26.07.2003
    hab grad das gleiche Problem mit meinem ibook...hab hier 2 software restore cds ne hardware test cd und 2 mac os install discs auf welcher is 9 denn drauf ?
     
  5. mactrisha

    mactrisha MacUser Mitglied

    Beiträge:
    674
    Medien:
    2
    Zustimmungen:
    4
    MacUser seit:
    27.11.2003
  6. Brina

    Brina MacUser Mitglied

    Beiträge:
    1
    Zustimmungen:
    0
    MacUser seit:
    21.06.2004
    So, zuallererst mal, Hallo zusammen :D

    Also, dann komme ich gleich mal mit einem, sagen wir mal, kleinkinderproblem zu euch.
    Ich brauche die Classic Umgebung um ein Spiel zu starten, dachte mir also, nimm deine alte MAC OS 9 Installtions CD und los... Joa, nur leider will mein iMac nicht, wie ich will :confused:


    Also... ich clicke auf installieren, er öffnet sofort die classic Umgebung und stürzt dann mit folgender Medlung ab:

    "Die Systemsoftware auf dem Startvolume funktioniert nur auf dem ursprünglichen Medium nicht aber nach dem kopieren auf andere Medien. "

    da ich am Anfang einfach nur den Ordner vn der Cd gezogen habe (hatte angst das ich mir mit dem klicken auf MAC OS ) installieren meinen Panther zerschiesse :rolleyes: )
    komm ich da nun nicht mehr weiter... was will mein rechner nun genau von mir? Kann ich den Classic ordner, welchen ich fälschlicherweise ja einfach auf den desktop gezogen habe, wieder löschen? Und wie bringe ich den rechner dazu, nun mac os 9 zu starten?

    Ich hoffe einer ann mir weiterhelfen.. :)



    Brina
     
  7. MacCaffeine

    MacCaffeine MacUser Mitglied

    Beiträge:
    220
    Zustimmungen:
    2
    MacUser seit:
    08.12.2003
    Hi.
    Ich hab auch grad das Problem, dass ich nen Classic neben meinem Panther installieren muss. Hab auf den Panther-CD's nix gefunden.
    Mein PB wurde mit Jaguar ausgeliefert. Ist da auf der Wiederherstellungs-CD evtl. nen Classic drauf?
    Danke für eure Hilfe.

    MfG MDLC=)
     
Die Seite wird geladen...

Diese Seite empfehlen